.brand-title {
    line-height: 20px;
    top: -10px;
}

.pos-logo {
    
    top: -10px;
    /* position: fixed; */
}

.brand-title-mobile {
    line-height: 10px;
    padding-top: 16px;
}

.content-search {
    display: flex;
    align-items: center;
}


@media only screen and (max-width : 992px) {
    
    .breadcrumb {
        font-size: 12px !important;
        
    }
    
    .breadcrumb:before {
        margin: 0 1px 0 1px !important;
    }
    
 }

.mt5 {
    margin-bottom: 5px!important;
}

.mb20 {
    margin-bottom: 20px!important;
}

.pa {
    padding: 10 10 10 10;
}